.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 850px;
	margin-left: auto;
	margin-right: auto;
}

#u725
{
	z-index: 2;
	width: 1149px;
	padding-bottom: 328px;
	margin-right: -10000px;
	left: -100px;
}

#accordionu424
{
	z-index: 60;
	width: 360px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 3px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 399px;
}

#u433
{
	z-index: 61;
	width: 360px;
	position: relative;
}

#u434-4
{
	z-index: 62;
	width: 348px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 1;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u434-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 348px;
	margin: 0px;
}

#u434-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 348px;
	margin: 0px;
}

#u435
{
	z-index: 66;
	width: 358px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u436-29
{
	z-index: 67;
	width: 340px;
	min-height: 275px;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u429
{
	z-index: 96;
	width: 360px;
	position: relative;
}

#u430-4
{
	z-index: 97;
	width: 348px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 1;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u430-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 348px;
	margin: 0px;
}

#u430-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 348px;
	margin: 0px;
}

#u434-4.AccordionPanelTabOpen,#u430-4.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 348px;
	margin: 0px;
}

#u434-4.AccordionPanelTabOpen p,#u430-4.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u431
{
	z-index: 101;
	width: 358px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u432-22
{
	z-index: 102;
	width: 340px;
	min-height: 275px;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu712
{
	width: 0.01px;
	margin-bottom: -20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 801px;
	left: -100px;
}

#u712
{
	z-index: 3;
	width: 1149px;
	padding-bottom: 124px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u725_align_to_page,#u712_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 949px;
	left: -100px;
}

#pu732-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 106px;
}

#u732-4
{
	z-index: 52;
	width: 167px;
	min-height: 20px;
}

#u733-4
{
	z-index: 56;
	width: 167px;
	min-height: 20px;
	margin-top: 13px;
}

#pu672-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 309px;
}

#u672-4
{
	z-index: 9;
	width: 167px;
	min-height: 20px;
}

#u679-5
{
	z-index: 31;
	width: 167px;
	min-height: 20px;
	margin-top: 13px;
}

#pu673-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 496px;
}

#u673-4
{
	z-index: 13;
	width: 167px;
	min-height: 20px;
}

#u675-5
{
	z-index: 17;
	width: 167px;
	min-height: 20px;
	margin-top: 13px;
}

#u174
{
	z-index: 4;
	width: 284px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 753px;
}

#u666-3
{
	z-index: 6;
	width: 102px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 717px;
}

#u677-4
{
	z-index: 22;
	width: 167px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 497px;
}

#u678-5
{
	z-index: 26;
	width: 167px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 95px;
	left: 497px;
}

#u680-5
{
	z-index: 36;
	width: 167px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 310px;
}

#u681-3
{
	z-index: 41;
	width: 167px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 95px;
	left: 310px;
}

#u682-3
{
	z-index: 44;
	width: 167px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 310px;
}

#u683-5
{
	z-index: 47;
	width: 167px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 497px;
}

body
{
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -801px;
}

